/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 25, 2015, 2:25:17 PM
    Author     : jhenniger
*/
.leserreporter-box {
  box-sizing: border-box;
  overflow: hidden;
  width: 300px;
}
.index .leserreporter-box h2,
.article .leserreporter-box h2 {
  background-color: #fff;
  color: #ccc;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 2em;
  margin-bottom: 0;
  text-transform: uppercase;
  width: 107%;
}
.leserreporter-1 {
  background-color: #efefef;
  float: left;
  overflow: hidden;
  padding: 11px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}
.leserreporter-1-1 {
  float: left;
  margin-bottom: 3px;
  width: 100%;
}
.leserreporter-1-1-1 {
  color: #369fbf;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
  width: 27%;
  float: left;
}
.leserreporter-1-1-2 {
  color: #999999;
  float: left;
  font-size: 1em;
  line-height: 1.2em;
  width: 60%;
}
.article .leserreporter-1-1-2 a,
.article .leserreporter-1-1-2 a:visited,
.index .leserreporter-1-1-2 a,
.index .leserreporter-1-1-2 a:visited {
  color: #999999;
  text-decoration: underline;
}
